-- 基础信息
base_info = {
	group_id = 166001676
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 676001, gadget_id = 70500000, pos = { x = 342.940, y = 83.773, z = 1089.973 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 676002, gadget_id = 70500000, pos = { x = 378.287, y = 83.386, z = 1109.147 }, rot = { x = 359.866, y = 280.390, z = 8.935 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 676003, gadget_id = 70500000, pos = { x = 374.957, y = 83.170, z = 1112.067 }, rot = { x = 0.000, y = 39.399, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 676004, gadget_id = 70290008, pos = { x = 495.628, y = 92.079, z = 1163.303 }, rot = { x = 346.488, y = 327.257, z = -0.001 }, level = 36, area_id = 300 },
	{ config_id = 676005, gadget_id = 70500000, pos = { x = 495.628, y = 92.079, z = 1163.303 }, rot = { x = 346.488, y = 327.258, z = -0.001 }, level = 36, point_type = 3008, owner = 676004, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 676001, 676002, 676003, 676004, 676005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
